..
  SPDX-License-Identifier: BSD-3-Clause
  Copyright Contributors to the OpenEXR Project.

exrinfo
#######

::
   
    exrinfo [-v|--verbose] [-a|--all-metadata] [-s|--strict] <filename> [<filename> ...]

Description
-----------

Read exr files and print values of header attributes

Options:
--------

.. describe:: -s, --strict

              strict mode

.. describe:: -a, --all-metadata

              print all metadata

.. describe:: -v, --verbose

              verbose mode

.. describe:: -h, --help

              print this message

.. describe:: --version

              print version information

